/* Global */

body {
	font: normal 13px arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
	margin: 20;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, fieldset, ul, ol, dl {
    margin-bottom: 0;
}

blockquote, ol, ul {
    margin-left: 0;
}

ul {
    list-style: none;
}


/* Global ----------------------------------------------------------------- */

body {
	background: #f9ffe5;
	color: #666666;
}

/* text link ----------------------------------------------------------------- */

a:link,
a:visited {
    color: #88b200;
    text-decoration: none;
}
.linkGray a:link,
.linkGray a:visited {
    color: #666666;
    text-decoration: underline;
}

a:hover,
a:active,
.linkGray a:hover,
.linkGray a:active {
    color: #38B3E0;
    text-decoration: underline;
}

/* Layout ----------------------------------------------------------------- */

#container {
	width: 965px;
	margin: 0 auto;
	border-bottom: 1px solid #E3E2E0;
	background: url(../image/bg_container.gif) repeat-y;
	text-align: left;
	padding-bottom: 30px;
}

#container-inner {
    position: relative;
    width: 965px;
    margin: -6px 0 0 0;
    padding-top: 21px;
    background: url(../image/bg_container_tp.gif) no-repeat;
}

#content {
    width: 885px;
    margin: 15px auto 0;
}

/* 小見出しメニューに関する設定 */

#content-inner, #alpha-inner, #beta-inner {
    margin: 0;
    padding: 0;
}

/* Wide-Thin */

.layout-wt #alpha {
	width: 550px;
	font-size: 14px;
}

.layout-wt #beta {
    float: right;
    width: 300px;
}

/* header ----------------------------------------------------------------- */

#header {
    position: relative;
    z-index: 9;
    width: 885px;
    margin: 0 auto 18px;
}

#header .logo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 275px;
	height: 70px;
}

/* header-inner */

#header #header-inner {
	min-height: 80px;
	margin-left: 0px;
	padding: 0;
	margin-top: 0px;
}
* html #header #header-inner {
    height: 79px;
}

#header #header-inner p {
	padding-top: 2px;
	text-align: left;
	font-size: 10px;
}

#header #header-inner .search {
    margin-top: 14px;
}

#header #header-inner .search input {
    margin-left: 5px;
    vertical-align: top;
}

#header #header-inner .search input.inputTxt {
    width: 200px;
    margin: 0;
    padding: 4px;
    border-top: 1px solid #747474;
    border-right: 1px solid #AAAAAA;
    border-bottom: 1px solid #CDCDCF;
    border-left: 1px solid #CDCDCF;
	font-size:16px;
    color: #333333;
    vertical-align: middle;
}

/* menu */

#header .menu {
    width: 885px;
    margin-top: 13px;
    line-height: 1.2;

}

#header .menu li {
    float: left;
}

#header .menu img {
    vertical-align: top;
}

#header .menu li.select img,
#header .menu li.select .dropdown dt#mblog-ddheader
 {
    opacity: 0;
    filter: alpha(opacity=0);
}

/* dropdown ----------------------------------------------------------------- */

/* common */
.dropdown dt {cursor:pointer;}
.dropdown dt:hover {background:url()}
.dropdown dd {
	position:absolute;
	display:none;
	overflow:hidden;
	opacity:0;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
}

.dropdown li {
	display:inline;
	clear:both;	
}
.dropdown a, .dropdown a:hover, .dropdown a:active {
	display:block;
	text-decoration:none;
}
.dropdown dt span {
	display: block;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
	width: 0px;
	height: 0px;
}

/* (common) */
.dropdown dd#glive-ddcontent, .dropdown dd#glabel-ddcontent {
	margin:0px 0 0 10px;
}

.dropdown #glive-ddcontent a, .dropdown #glabel-ddcontent a {
	padding:4px 7px;
	background:#333333;
	color:#999999;
}
.dropdown #glive-ddcontent a:hover, .dropdown #glabel-ddcontent a:hover {
	background:#222222;
	color:#eeeeee;
}

/* menu(blog) */
.dropdown dt#mblog-ddheader {
	width:114px;
	height:42px;
	background:url(../image/menu06.gif)
}
.dropdown dd#mblog-ddheader {
	width:190px;
}

.dropdown #mblog-ddcontent li {
	border:1px solid #fff;
	border-bottom:1px solid #ccc;
	width:188px;
	font-size:13px;
}

.dropdown #mblog-ddcontent a {
	padding:8px 15px;
	color:#38B3E0;
	background-color:#fcfcfc;
}

.dropdown #mblog-ddcontent a:hover {
	color:#38B3E0;
	background-color:#f6f6f6;
}


/* topicPath ------パスのところ----------------------------------------------------------- */

.topicPath {
    width: 885px;
    margin: 18px auto 0;
    font-size: 11px;
}


/* Content ---------------------------------------------------------------- */

.asset-meta, .asset-name, .asset-header, .asset-content, .asset-body, .asset-footer,
.archive-title {
    margin:0; 
	padding:0;  
}

/* タイトル ---------------------------------------------------------------- */

.asset-name {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.4;
    color: #444444;
}

.asset-name a {
    text-decoration: none;
}

.asset-name a:hover {
    text-decoration: underline;
}

/* content */
.asset-content {
    width: 550px;
    font-size: 14px;
    line-height: 1.8;
}

.asset-content p {
    margin-bottom: 5px;
}

.asset-content p.lead {
    font-size: 13px;
    line-height: 1.7;
}

.asset-content h3 {
    margin: 15px 0;
    padding: 8px 0 8px 10px;
    border-left: 5px solid #DFDFDF;
    color: #e77417;
    font-size: 16px;
    font-weight: bold;
}

.asset-body-meta {
    width: 546px;
    margin: 0 0 15px;
}

.asset-body-meta div {
    float: right;
    padding-left: 8px;
}

.asset-more-link {
    font-weight: bold;
}

.asset-footer {
	/* blog.css縺ｧ縺ｮ謖�ｮ壹ｒ隗｣髯､ */
    font-size:13px;
}

.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-header,
.search-form-header,
.search-results-header {
    color: #666;
}

.comment,
.trackback {
    border-color: #ddd;
}

.content-nav {
    margin: 5px 0 10px;
}

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    margin: 0;
    padding: 5px 0;
    font-size: 18px;
    font-weight: bold;
}

#comment-greeting {
    font-size: 12px;
    margin-bottom:0px;
}

#comments p.cap {
    font-size: 11px;
    color:#999999;
}

#comments textarea {
    margin-top:4px;
    font-size: 13px;
}


.search-results-header {
    margin-bottom: .25em;
}

.asset-more-link,
.asset-meta,
.typelist-thumbnailed {
    font-size: 11px;
}

.archive-list-item {
    margin-bottom: 5px;
}

/* Utility */

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
}

/* common */
.mainImg {
    margin: 0 0 15px 0;
    text-align: center;
}

.mainLargeImg {
    margin: 15px 0 15px 0;
    text-align: center;
}

.date {
    font-size: 11px;
    font-weight: normal;
    color:#666666;
}

/* pageNav ----------------------------------------------------------------- */

div.pageNav {   
    margin:10px 0 20px 0;  
    text-align:center; 
    font-weight:bold;
    font-size:14px;
}

div.pageNavBelow {   
    margin:25px 0 0 0;  
}
 
div.pageNav a {  
    border:1px solid #ccc;  
    padding:3px;    
    color:#888;
    background-color:#faf0cb; 
}  
div.pageNav a:hover {  
    border:1px solid #ffca0c;  
    color:#fff;        
    background-color:#ffca0c;
    text-decoration:none;  
}

div.pageNav span.current {  
    border:1px solid #ffca0c;
    padding:3px;
    color:#fff;        
    background-color:#ffca0c; 
}  
 
div.pageNav a.arw {  
    border:none;  
    color:#ccc;        
    background-color:#fff;
    font-weight:normal;   
} 

div.pageNav a.arw:hover {   
    color:#888;         
}


/* index-pageNav */

div.index-pageNav {   
    margin-top:10px;  
    text-align:center; 
    font-size:14px;
    color:#888;
	width:550px; 
}

div.index-pageNav p.prev { 
	float:left;text-align:left;
}
div.index-pageNav p.next { 
	float:right;text-align:right;
}

div.index-pageNav a.arw {  
    padding:0 5px; 
    font-size:13px;  
} 


/* indexArea ----------------------------------------------------------------- */

#alpha .content-header {
    margin-bottom:5px;
}

#alpha .heading {
    position: relative;
    padding: 7px 13px 5px;
    background: url(../image/bg_title.gif) no-repeat;
}

/* テキストに関する設定	 */

#alpha .text {
    font-size:15px;
    padding: 7px 13px 5px;
	margin-top:10px;
	margin-bottom:10px;
}

/* blog.css縺ｧ縺ｮ謖�ｮ壹ｒ隗｣髯､ */
#alpha .asset-body {
    clear:none;
}
/*  */

/* mt-entry-archive ----------------------------------------------------------------- */

.mt-entry-archive .asset-footer {
    padding-top: 20px;
}

/* sideArea ----------------------------------------------------------------- */

#beta hr{
    background-color: #cccccc;
    color: #cccccc;
    margin: 15px 0;
}

#beta-inner h5 {
    position: relative;
    padding: 11px 15px 9px;
    background: url(../image/bg_side_title.gif) no-repeat;
}

#beta-inner .sideBlock {
	width: 298px;
	margin-bottom: 12px;
	padding: 0 1px;
	border-bottom: 1px solid #cccccc;
	background: url(../image/bg_side.gif) repeat-y;
}

#beta-inner .sideBlock .evenBg {
    background: #f9ffe5;
}

#beta-inner .news li {
    width: 275px;
    padding: 10px 10px 10px 13px;
    list-style: none;
}
#beta-inner .news li:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
#beta-inner .news li { display: block; }
/* no ie mac \*/
* html #beta-inner .news li { height: 1%; }
#beta-inner .news li { display: block; }
/* */

#beta-inner .news li img {
    float: left;
    margin-right: 15px;
    border: 1px solid #D5D4D3;
}

#beta-inner .news li .txt {
    display: block;
    /*margin-left: 96px;*/
}


/* channelR */

#beta-inner .channelR li {
    width: 275px;
    padding: 10px 10px 10px 13px;
    list-style: none;
}
#beta-inner .channelR li:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
#beta-inner .channelR li { display: block; }

/* no ie mac \*/
* html #beta-inner .channelR li { height: 1%; }
#beta-inner .channelR li { display: block; }
/* */

#beta-inner .channelR li img {
    float: left;
    margin-right: 15px;
    border: 1px solid #D5D4D3;
}

#beta-inner .channelR li .txt {
    display: block;
    margin-left: 96px;
}

/* blog*/
#beta-inner .blog li {
    width: 275px;
    padding: 10px 10px 10px 13px;
    list-style: none;
}
#beta-inner .blog li:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
#beta-inner .blog li { display: block; }
/* no ie mac \*/
* html #beta-inner .blog li { height: 1%; }
#beta-inner .blog li { display: block; }
/* */

#beta-inner .blog li img {
    float: left;
    margin-right: 15px;
    border: 1px solid #D5D4D3;
}

#beta-inner .blog li .txt {
    display: block;
    margin-left: 63px;
}

#beta-inner .blog li .txt h6{
    font-size: 13px;
    font-weight:bold;
}


/* twitter */
#beta-inner .twitter {
    border-top: 1px solid #cccccc;
}

/* profile */
#beta-inner .profile {
    padding: 12px 15px 10px 15px;
}

/* mobile */
#beta-inner .mobile {
    width: 275px;
    padding: 10px 10px 10px 13px;
    background: #FDFBF3;
}
#beta-inner .mobile:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
#beta-inner .mobile { display: block; }
/* no ie mac \*/
* html #beta-inner .mobile { height: 1%; }
#beta-inner .mobile { display: block; }
/* */

#beta-inner .mobile img {
    float: left;
    margin-right: 15px;
    border: 1px solid #D5D4D3;
}

#beta-inner .mobile .txt {
    display: block;
    margin-left: 63px;
}


/* contentBottom ----------------------------------------------------------------- */

.contentBottom {
    margin:55px 0 25px;
}

.contentBottom .nav {
    text-align: center;
    line-height: 1.2;
}

.contentBottom .nav li {
    display: inline;
    padding: 0 1px 0 5px;
    border-left: 1px solid #666666;
}
.contentBottom .nav li.first {
    border-left: none;
}


/* footer ----------------------------------------------------------------- */

#footer {
    width: 965px;
    margin: 0 auto;
    padding: 8px 0 30px;
    text-align: left;
}

#footer p {
    float: left;
    color: #999999;
    font-size: 10px;
}

#footer p.copyright {
    float: none;
    text-align: right;
}




/* Rooftop Link Parts ============================================================= */

.linkTitle {
    width: 550px;
    margin: 20px 0 10px;
    padding-bottom: 3px;
    border-bottom: 2px solid #9D9D9D;
    font-size: 14px;
}

.arwLink {
    width: 550px;
}

.arwLink li {
    padding-left: 9px;
    background: url(../image/arw_black.gif) no-repeat 0 .45em;
}


/* products ----------------------------------------------------------------- */

.products .txt {
    display: block;
    margin-left: 120px;
}

.products .txt h5 {
    margin-bottom: 4px;
	font-weight:bold;
    font-size: 13px;
}

.products .txt .btn {
    margin-top: 5px;
}

.products .txt .track {
    margin-top: 5px;
}

.products .thumb {
    float: left;
    margin-right: 20px;
    border: 1px solid #cccccc;
}


/* topsy ----------------------------------------------------------------- */

/* 陦ｨ遉ｺ鬆伜沺縺ｮ螟ｧ譫 */
#topsy-tweet-search-results {
    width: 550px;
}
/* 陦ｨ遉ｺ鬆伜沺縺ｮ隕句�縺 */
#topsy-tweet-search-results .topsy-tweet-search-results-header {
    color:#11c4ff;
    font-weight:bold;
}
/* 蛟九��繝�う繝ｼ繝磯伜沺 */
#topsy-tweet-search-results .topsy-tweet-search-result {
    width: 550px;
    margin-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #CDCDCA;
	min-height:51px;
	clear:both;
}
/* 繝ｦ繝ｼ繧ｶ繝ｼ蜷 */
#topsy-tweet-search-results .topsy-tweet-name {
    
}
/* 繧｢繧､繧ｳ繝ｳ鬆伜沺 */
#topsy-tweet-search-results .topsy-tweet-image {
    float: left;
    padding: 2px;
    border: 1px solid #EAEAE7;
}
/* 繧｢繧､繧ｳ繝ｳ逕ｻ蜒 */
#topsy-tweet-search-results .topsy-tweet-image img {

}
/* 繝�う繝ｼ繝 */
#topsy-tweet-search-results .topsy-tweet-text {
	margin-left: 65px;
}
/* 譌･莉 */
#topsy-tweet-search-results .topsy-tweet-date a {
    color: #666666;
    text-decoration: underline;
}

#topsy-tweet-search-results .topsy-tweet-date a:hover {
    color: #38B3E0;
    text-decoration: underline;
}

/* 縲後☆縺ｹ縺ｦ陦ｨ遉ｺ縲阪�謫堺ｽ懊ユ繧ｭ繧ｹ繝 */
#topsy-tweet-search-results #topsy-show-more-tweets {
    color: #38B3E0;
    cursor:pointer;
    text-align:right;
	font-size:12px;
    margin-top:4px;
}
/* 繧｢繧､繧ｳ繝ｳ蠖｢蠑上�陦ｨ遉ｺ縺ｧ縺ｮ繧｢繧､繧ｳ繝ｳ繧ｵ繧､繧ｺ */
#topsy-tweet-search-results img.topsy-profile-image-small {

}


/* Blog ----------------------------------------------------------------- */

p.blogHead {
    margin-bottom:15px;
}
